body{
  font-family:Verdana, Tahoma, sans-serif;
  font-size:13px;
  background:/*e2feff*/#fffbd6;
  color:#3D4959;
}

#demoWrapper
{
  padding : 1em;
  width : 600px;
  border-style: solid;
  margin:0 auto;
}
.client
{
  float:center;
  margin-right:60px;
font-family:Georgia, Georgia, serif;
}

input, textarea { 
	margin:5px;	
	padding: 6px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	
	transform: skewX(-5deg);
	-ms-transform: skewX(-5deg); /* IE 9 */
	-webkit-transform: skewX(-5deg); /* Safari and Chrome */
	-o-transform: skewX(-5deg); /* Opera */
	-moz-transform: skewX(-5deg); /* Firefox */
	}

textarea { 
	width: 400px;
	max-width: 400px;
	height: 150px;
	 line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label { 
	margin-left: 10px; 
	color: #999999; 
	}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
th {
    background: -moz-linear-gradient(#185e18, #AAFF99) repeat scroll 0 0 transparent;
    padding: 10px;
    text-align: center;
    box-shadow:0 1px 2px;
  }
#page
{
  border:3px solid #808000;
  padding:10px;	
}
h1{
	text-align:center;
}
.divider{
  border-top:2px dashed #808000;
  padding:5px;
}
p,td{
  line-height:25px;
font-family:"Times New Roman", Times, serif;
color:black;


}
.blue{
  color:#000080;
}
.yellow{
  background-color:#FFFF00;
}
.cyan{
  background-color:#00FFFF;
}
.center{
  text-align:center;
}
.big:first-letter{
 font-size:200%;
}	
